| Home | Libraries | People | FAQ | More

## Function template save

save — Function to save gregorian::partial_date objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/gregorian/greg_serialize.hpp>

    template<typename Archive>
      void save(Archive & ar, const gregorian::partial_date & pd, unsigned int);

## Description

partial_date objects are broken down into 2 parts for serialization: the day (typically greg_day) and month (typically greg_month) objects